/* popup  */
.popupLayout {
    position: fixed;
    z-index: 30;
    top: 80px;
    left: 50px;
    filter: drop-shadow(1px 1px 1px transition);
    transition: all 0.5s;
}

.popupLayout.first {
    top: 65px;
    left: 20px;
}

.popupLayout.second {
    top: 125px;
    left: 20px;
    filter: drop-shadow(0px 0px 1px #fff);
}

.popupLayout.third {
    top: 350px;
    left: 50px;
}

.popupLayout.first img {
    width: 160px;
}

.popupLayout.second img {
    width: 160px;
}

.popupLayout.third img {
    width: 120px;
}

.popupLayout:hover {
    filter: drop-shadow(1px 1px 15px #fff);
}

@keyframes zoomInOut {

    0%,
    100% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }
}

.zoom-loop {
    animation: zoomInOut 3s ease-in-out infinite;
}

@media (max-width: 1190px) {}

@media (max-width: 992px) {}

@media (max-width: 768px) {}

@media (max-width: 549px) {
    .popupLayout.first img {
        width: 120px;
    }

    .popupLayout.first {
        left: 15px;
    }

    .popupLayout.second {
        top: 115px;
        left: 15px;
    }

    .popupLayout.second img {
        width: 120px;
    }
}